// let url = "http://192.168.21.190"
// let wsUrl = "ws://192.168.21.190"
let htoProtocol = "http://"
let wsProtocol = "ws://"
let url = ""
let wsUrl = ""
// 组态请求地址
let configurationUrl = "";
// 组态页面地址
let configurationhtmlUrl = "";
if(process.env.NODE_ENV === 'development'){
    // 开发环境
	// url = 'http://iotos-ui-dev.iotos.192.168.10.243.nip.io:32764'
	// wsUrl = "ws://iotos-ui-dev.iotos.192.168.10.243.nip.io:32764"
	// configurationUrl = "http://192.168.18.139:8855"
	// configurationhtmlUrl = "http://hceditor-2d-dev.hceditor.192.168.10.243.nip.io:30405"
	url = 'https://miot.gkiiot.com'
	wsUrl = 'wss://miot.gkiiot.com'
	configurationUrl = 'https://2d.gkiiot.com/prod-api'
	configurationhtmlUrl = 'https://2d.gkiiot.com'
}else{
    // 生产环境 
	url = 'https://miot.gkiiot.com'
	wsUrl = 'wss://miot.gkiiot.com'
	configurationUrl = 'https://2d.gkiiot.com/prod-api'
	configurationhtmlUrl = 'https://2d.gkiiot.com'
}

export {
	url,
	wsUrl,
	configurationUrl,
	configurationhtmlUrl,
	htoProtocol,
	wsProtocol
}